---
search:
  tags:
    - Customer Groups
    - GET
seo:
  description: >-
    Returns a single… Reference for the GET
    /api/v1/{team_slug}/{app_slug}/customer-group-prices/{customer_group_price_id}
    endpoint in the Management API.
sidebar:
  label: Get a customer group product variant price
  badge: GET
title: Get a customer group product variant price
type: openapi-operation
---
Returns a single customer group product variant price by its ID.

`GET /api/v1/{team_slug}/{app_slug}/customer-group-prices/{customer_group_price_id}`

**Responses**

- `200` — Price
- `400` — Invalid request
- `401` — Unauthorized access
- `404` — Not found
- `500` — Internal server error

Response example, 200:

```json
{
  "data": {
    "created_at": "string",
    "customer_group": {
      "id": "string",
      "name": "string",
      "slug": "string"
    },
    "id": "string",
    "market": {
      "id": "string",
      "name": "string",
      "slug": "string"
    },
    "price_amount": 0,
    "product_variant": {
      "id": "string",
      "variant_name": "string"
    },
    "updated_at": "string"
  },
  "details": [
    "string"
  ],
  "success": true
}
```
